### Method

# Camel SExp remove_symbol

since: 3.4

#### Declaration [src]

    void
    camel_sexp_remove_symbol (
      CamelSExp* sexp,
      guint scope,
      const gchar* name
    )

#### Description [src]

Revoes a symbol from a scope.

Available since: 3.4

#### Parameters

`scope`

  Type: `guint`

  A scope.

`name`

  Type: `const gchar*`

  A symbol name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.